.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c937.component_ContentDisplay_Content {
 } #c939.component_ContentDisplay_Content {
 } #c939 {
display: none;
} #c940.component_ContentDisplay_Content {
 } #c940 {
text-align: center;
} #c949.component_ContentDisplay_Content {
 } #c949 {
display: block;
padding-bottom: 30px;
text-align: center;
font-family: "Open Sans", Lato, Roboto;
font-weight: 600 !important;
font-size:13px;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #5F5F60;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c945.component_Misc_Form {
padding: 0;  } #form_heading_935_0 .fheading
{
border-top: 0;
font-size: 40px;
padding-bottom:20px;
}
#form_935_declaration
{
display: none;
} #c946.component_Misc_Form {
padding: 8px 0px;  } #c946 #form_946_table input#f_date_c_DOL,#c946 #form_946_table input#f_date_c_username-2{pointer-events: none;}#form_946_checkboxfullname #lcheckboxfullname,#form_946_checkboxSecondname #lcheckboxSecondname{font-size: 0;}#form_help_946_declaration-2-2 h6{font-weight: 700;font-size: 20px;margin-bottom:20px;margin-top:30px;}#form_946_table input[type="text"]{height: 30px;}#form_946_table input[type="text"],#form_946_table textarea{width:300px;font-family: "Open Sans", Lato, Roboto !important;font-size: 13px !important;border: 2px solid #c3c3c3 !important;border-radius: 2px !important;}#form_heading_946_4 td.fheading:after {content: "(if the policy is in joint names, both signatures are required)";font-size: 13px;color: #8F887C !important;font-family: "Open Sans", Lato, Roboto;font-weight: 600;}#form_946_table textarea{padding:2px 1px;}#form_946_table input[type="checkbox"],#form_946_table input[type="radio"] {margin-left: 0;}#form_946_table>tbody>tr>td{padding-bottom:10px;font-size: 13px;color: #8F887C !important;font-family: "Open Sans", Lato, Roboto;font-weight: 600;}.flabel {width: 26%;}#c946.component_Misc_Form {padding: 8px 14px;}#form_946_table>tbody>tr:last-child>td:first-child{display:none;}#c946 #form_946_table tbody {display: block;position: relative;}#c946 #form_946_table tr .flabel {display: inline-block;width: 170px;}#c946 #form_946_table tr .felement {display: inline-block;width: calc(100% - 185px);}#c946 #form_946_table tr .felement input[type="text"] {color: #5F5F60;}tr#form_946_text-help td,tr#form_946_text-help td textarea,tr#form_946_text-help-2 td,tr#form_946_text-help-2 td textarea,tr#form_946_insurance-relate td,tr#form_946_insurance-relate td textarea,tr#form_946_text-help-2-2-2 td,tr#form_946_text-help-2-2-2 td textarea {display: block !important;width: 100% !important;}tr#form_946_text-help td textarea,tr#form_946_text-help-2 td textarea,tr#form_946_insurance-relate td textarea,tr#form_946_text-help-2-2-2 td textarea,tr#form_946_prddesc td textarea {color: #5F5F60;font-family: "Myriad Pro", Arial, Sans-serif;font-size: 16px !important;}tr#form_946_prddesc td textarea {height: 30px;}#c946 #form_946_table tr .felement input[type="checkbox"],#c946 #form_946_table tr .felement input[type="radio"] {transform: scale(2);-ms-transform: scale(2);-webkit-transform: scale(2);-o-transform: scale(2);-moz-transform: scale(2);transform-origin: 0 0;-ms-transform-origin: 0 0;-webkit-transform-origin: 0 0;-o-transform-origin: 0 0;-moz-transform-origin: 0 0;-webkit-transform-origin: 0 0;margin: 0 20px 10px 0 !important;}.declaration p.heading {color: #0f3b6c;font-size: 18px;font-weight: 600;}p.header {border-top: solid 1px #ccc;color: #333;font-size: 1.4em;font-weight: bold;padding: 12px 0;}p.header span {font-weight: 400;}tr#form_946_username-2 .felement {position: relative;}#c946 #form_946_table select {height: 36px;}#form_heading_946_5 td.fheading,#form_heading_946_6 td.fheading {font: 400 20px "Myriad Pro", Arial, Sans-serif;color: #00395D !important;margin: 3px 0;margin: 5px 0;line-height: 1.3em;}@media (max-width: 1100px) {tr#form_946_DOL,tr#form_946_lossOccurred,tr#form_946_prddesc,tr#form_946_SNID,tr#form_946_telephone-no,tr#form_946_serialNo {min-width: initial;position: relative;top: 0 !important;}}@media (max-width: 768px) {#c946 #form_946_table {display: block;width: 100%;}#c946 #form_946_table tr {display: block;width: 100%;}#c946 #form_946_table tr .flabel,#c946 #form_946_table tr .felement {display: block;width: 100%;}#c946 #form_946_table tr .felement input[type="radio"],#c946 #form_946_table tr .felement input[type="checkbox"],#c946 #form_946_table tr .felement select {max-width: 300px;width: auto !important;}tr#form_946_username-2 .felement img {position: relative;right: inherit;top: initial;}}#c946 table tbody tr#form_946_name,#c946 table tbody tr#form_946_parentOrGuardian,#c946 table tbody tr#form_946_username-2, #c946 table tbody tr#form_946_postal-address,#c946 table tbody tr#form_946_telephone-no,#c946 table tbody tr#form_946_email,#c946 table tbody tr#form_946_qcrown_claim_form6,#c946 table tbody tr#form_946_lossOccurred,#c946 table tbody tr#form_946_DOL,#c946 table tbody tr#form_946_prddesc,#c946 table tbody tr#form_946_serialNo,#c946 table tbody tr#form_946_SNID {width: 49%;display: inline-block;vertical-align: top;}#c946 #form_946_table tr td.felement {position: relative;}#form_946_table textarea[name="lossOccurred"] {height: 100px;}#form_946_qcrown_claim_form8 td.felement input{display: none!important;}#c946 #form_946_table tr .flabel {width: 100%;}#form_heading_946_3 td.fheading,#form_heading_946_2 td.fheading,#form_heading_946_4 td.fheading{border-bottom: solid 1px #ccc;font-weight: bold!important;font: 400 22px "Myriad Pro", Arial, Sans-serif;color: #00395D!important;line-height: 1.3em;}#form_heading_946_4 td.fheading {border-bottom: solid 0 #ccc;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c938.component_Layout_Table {
margin: 0px;  } 
